Summary: X11 frontend for bibtex databases
Name: bibview
Version: 2.2
Release: 8
Source: ftp://ftp.leo.org/pub/comp/general/typesetting/tex/biblio/bibtex/utils/bibview-2.0/bibview-%PACKAGE_VERSION.tar.gz
Patch: bibview-2.2.patch
Group: Applications/Publishing
Copyright: GPL
BuildRoot: /tmp/%name-root

%description
The program "bibview" is a graphical interface for manipulating BibTeX
databases. It supports the user in making new entries, searching for entries
and moving entries from one BiB to another.  It is possible to work with more
than one BiB simultaneously.  bibview is implemented with Xt and Athena
Widgets.  There are six types of windows in bibview: The main window contains
menus for customizing bibview and for working with BiBs on the file level.
The bibliography window (one for every open BiB) contains commands for
manipulating the BiB.  The list window (at most one for every open BiB) shows
a list of entries. It displays the fields author, title, type and year.  The
card window (at most one for every entry) helps editing an entry.  It contains
boxes for each field of the entry (according to the type).  The fields can be
edited by putting the mouse cursor into the field.  Macros in fields and the
symbol for concatenation ('#') are marked with a preceding '@'.

%prep
%setup -q
%patch

%build
xmkmf

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6
make install install.man DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README INSTALL CHANGES BibView.eng.ad
/usr/X11R6/bin/*
/usr/X11R6/lib/X11/app-defaults/*
/usr/X11R6/man/man1/*

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 17 2000 Tim Powers <timp@redhat.com>
- added defattr

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Wed May 3 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0

* Sun Oct 25 1998 Ngo Than <than@redhat.de>
- initial RPM for powertools-6.2
